# graphs.conf -- configuration file for the "Graphs ..." menu.
#
# Format of file:
#   program_name graph_name
#
# Where:
#   program_name is the name of the executable in the .../lib/cbb/reports/
#       directory.
#   graph_name is the name to appear on the menu
#
# If the first character of the line is a "-", a separator line will be
# placed at that point in the menu.
#
# $Id: graphs.conf,v 2.2 1996/07/13 02:58:36 curt Exp $
# (Log is kept at end of this file)


Running Balance	txn-list.pl
Movements by Categories	cat-col.pl
Expenses by Categories	cat2-col.pl
Expenses Pie Chart	cat-pie.pl


# ----------------------------------------------------------------------------
# $Log: graphs.conf,v $
# Revision 2.2  1996/07/13 02:58:36  curt
# Misc. changes.
#
# Revision 2.1  1996/02/27  05:36:15  curt
# Just stumbling around a bit with cvs ... :-(
#
# Revision 2.0  1996/02/27  04:43:25  curt
# Initial 2.0 revision.  (See "Log" files for old history.)
